OgreShadowCameraSetup.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreMovablePlane.h"`
`#include "OgreSharedPtr.h"`

Go to the source code of this file.

## Classes

class | Ogre::ShadowCameraSetup
| This class allows you to plug in new ways to define the camera setup when rendering and projecting shadow textures. More...
class | Ogre::DefaultShadowCameraSetup
| Implements default shadow camera setup. More...

## Namespaces

namespace | Ogre

## Typedefs

typedef SharedPtr < ShadowCameraSetup > | Ogre::ShadowCameraSetupPtr

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:25